Gaming New Wii's In Stores right Now - What firmware?

binarybin

New Member
OP
Newbie
Joined
Jan 26, 2009
Messages
4
Trophies
0
XP
28
Country
United States
So I was wondering what firmware the wii's currently shipping, selling in stores have on them? are they 4.2 out there? or 4.1

Also are these models the ones that can not read dvd's? Or is that still only the models in japan.

Thanks
tongue.gif
 

XFlak

Wiitired but still kicking
Member
Joined
Sep 12, 2009
Messages
13,803
Trophies
3
Age
38
Location
Cyprus, originally from Toronto
Website
modmii.github.io
XP
9,790
Country
Cyprus
i doubt they will have 4.2 firmware at this point, I got one 3 weeks ago and it was still on 4.0 firmware. They will probably sell off all the older firmwares by christmas... so i suspect after xmas, all or most wii's in stores will be 4.2, but until then you may find older firmwares in stores... but there's only one way to tell... go shopping, lol!
 

binarybin

New Member
OP
Newbie
Joined
Jan 26, 2009
Messages
4
Trophies
0
XP
28
Country
United States
yeah, I was going to order one from amazon right now, but I don't know what they got in stock... heres for hoping for the best.
 

crono999

Active Member
Newcomer
Joined
Nov 15, 2006
Messages
26
Trophies
1
XP
678
Country
I did get the black special edition wii europ/pal version and it had 4.1e on it,updated to 4.2e and softmodded it and run games from hdd perfect. Dont know if it read dvd's,why should i bother??¿¿¿
 

technom8t

Well-Known Member
Member
Joined
Jul 11, 2009
Messages
163
Trophies
0
Location
Scotland, UK
XP
46
Country
razorback78 said:
ragio said:
tattar8 said:
They Will Not Read Burned DVDs.
wait is this true ? damn, so they black pal wii cant read burned dvds ?
or change the dvd from an older wii. but who needs disc channel loading anyway when you can do usb loading which is more faster.


so easy to do, and they arent exactly in short supply with the amount of people who have bricked there wii's LOL
 

Orazal

Member
Newcomer
Joined
May 20, 2009
Messages
20
Trophies
0
XP
75
Country
United States
Friend Just got one from Gamestop SN#LU3947 Had Firmware 4.0 and the new Boot2V4. Using Bannerbomb and Ios 15 to install Cios38V14 and then upgraded to 4.2. Everything running perfect.
 

masterdeluxe247

Well-Known Member
Newcomer
Joined
May 17, 2009
Messages
47
Trophies
0
Age
32
Location
United States
XP
84
Country
United States
gameguy95 said:
tattar8 said:
They should have 4.2. You would be very lucky if they had 4.1.

They Will Not Read Burned DVDs.
so if i buy drivekey and install it on 4.2 it won't read burned dvd still?
From what I understand, the hardware literally does not have the ability to read the burned disc.
 

VashTS

Beat it, son
Member
Joined
Mar 14, 2009
Messages
4,308
Trophies
1
Age
39
Location
Upstate NY
XP
3,750
Country
United States
i randomly check the serials when i am at the store, usually at walmart its lu70+ i would try to go the used route to see if you can get one with vulnerable boot2
 

vengfulr3ap3r

Well-Known Member
Newcomer
Joined
Nov 13, 2008
Messages
54
Trophies
0
XP
180
Country
United States
VashTS said:
i randomly check the serials when i am at the store, usually at walmart its lu70+ i would try to go the used route to see if you can get one with vulnerable boot2

What they said, i actually had a chance to get a brand new wii. but instead chose to get a used one, and got lucky and i think mine had 3.1 with boot2. i just thought "id rather have boot protection. then a brand new one" and it saved me money
tongue.gif
haha.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    S @ salazarcosplay: @Xdqwerty how are you?